public static interface ServiceNowEndpointBuilderFactory.ServiceNowBuilders
| Modifier and Type | Method and Description |
|---|---|
default ServiceNowEndpointBuilderFactory.ServiceNowEndpointBuilder |
servicenow(String path)
ServiceNow (camel-servicenow)
Interact with ServiceNow via its REST API.
|
default ServiceNowEndpointBuilderFactory.ServiceNowEndpointBuilder |
servicenow(String componentName,
String path)
ServiceNow (camel-servicenow)
Interact with ServiceNow via its REST API.
|
default ServiceNowEndpointBuilderFactory.ServiceNowEndpointBuilder servicenow(String path)
servicenow:instanceName
Path parameter: instanceName (required)
The ServiceNow instance namepath - instanceNamedefault ServiceNowEndpointBuilderFactory.ServiceNowEndpointBuilder servicenow(String componentName, String path)
servicenow:instanceName
Path parameter: instanceName (required)
The ServiceNow instance namecomponentName - to use a custom component name for the endpoint
instead of the default namepath - instanceNameApache Camel